Revert from 3.4J to 3.2J but trucha signed games still do not work?

Discussion in 'Wii - Hacking' started by simpleplan123, Dec 8, 2008.

  1. simpleplan123
    OP

    simpleplan123 Member

    Newcomer
    1
    Mar 13, 2008
    United States
    So I changed my wii from 3.4J to 3.2J using the homebrew channel and the downgrader. However, when I tried to play my trucha signed games... they still do not work and I get the black screen with the error occurred message, asking me to refer to the wii manual. So what's the problem? Why can't I play my trucha signed games still??

    I did try to change my Jap wii to a US one by installing a 3.2U update. Could that be the problem... but I changed it back to 3.2J soon later. My trucha signed games still cannot work...


    UPDATE: I also tried playing House of the Dead using GeckoOS, however it just stayed at the "LAUNCHING GAME" and nothing happens for a long time. So I need help!
     
  2. wiiwaker

    wiiwaker Member

    Newcomer
    2
    Jan 21, 2008
    Switzerland
    you change your wii by installing a 3.2U update?you should downgrade wii using any region changer.
    It will delete the new patched ios which blocks turcha signed games.
     
  3. zerof

    zerof GBAtemp Advanced Fan

    Member
    1
    Nov 5, 2008
    United States
    Run IOS Downgrader?
     
  4. simpleplan123
    OP

    simpleplan123 Member

    Newcomer
    1
    Mar 13, 2008
    United States
    That's just it, I changed my wii back to the 3.2J.... tried playing trucha signed games, couldn't work, so I decided to try to downgrade my wii to a 2.XJ..... didn't work either, so I changed it back to 3.2J and yes I tried again, the games still couldn't work.
     
  5. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Yes, that might work. Since you didn't state that you have run the IOS Downgrader, I assume you didn't, and that leaves you with 3.4 IOS which well, blocks trucha-signed games.
     
  6. simpleplan123
    OP

    simpleplan123 Member

    Newcomer
    1
    Mar 13, 2008
    United States
    I did... I used this 23517_cIOSDowngrader_v1.2..... Though if I remembered correctly, when I tried installing this cIOS37_rev3-Installer... it couldn't work, but then I tried the downgrader and it worked without the installer.
     
  7. zerof

    zerof GBAtemp Advanced Fan

    Member
    1
    Nov 5, 2008
    United States
    Run IOS Downgrader.
     
  8. simpleplan123
    OP

    simpleplan123 Member

    Newcomer
    1
    Mar 13, 2008
    United States
    Lol... Ok thanks. It works now. Should have made it clearer by saying NOT CIOS Downgrader V1.2, but IOS Downgrader V1.0... they are completely different.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice